body{
	padding:0;
	margin:0;
}
h1{
	color:red;
	font-family:century gothic;
	text-align:center;
	text-transform:uppercase;
}
/*********STYLOS DEL TUTORIAL***********/
#contenedor{
	max-width:800px;
	margin:0 auto;
}
.videoResponsive{
	margin:0 auto;
    height:0px;
    width:100%;
    padding-top:56.25%;
    position:relative;

}
.videoResponsive iframe{
    position:absolute;
    height:100%;
    width:100%;
    top:0px;
    left:0px;
}

/*********HEADER*********/
#header {
	background: #666;
	padding: 6px;
	color: #fff;
	box-shadow: inset 0px 25px 125px -25px rgba(0, 0, 0, 0.2);
	border-bottom: 4px solid #f58634;
}

#header a {
	opacity: 1 !important;
	color: #000;
	font-family: 'Myriad Pro', Helvetica, Arial, sans-serif;
	font-size: 24px;
	font-weight: bold;
	border: 0;
	text-decoration: none;
}

#header img {
	float: none;
	width: 350px;
	height: 87px;
}

#header .button {
	text-decoration: none;
	color: #fff;
	font-weight: bold;
	padding: 10px 20px;
	font-size: 18px;
	background-color: #666666;	
	box-shadow: 0 5px 5px #000, 0 2px 0 #000, inset 0px 2px 9px rgba(0,0,0,0.2), inset 0 -2px 9px rgba(0,0,0,0.2);
	position: relative;
	border-bottom: 1px solid rgba(0,0,0,0.2);
	display: inline-block;
	float: right;
	position: relative;
	bottom: 5px;
	text-shadow: 0px -1px 0px rgba(0,0,0,0.2);
}

#header .button:hover {
	box-shadow: 0 5px 5px #000, 0 2px 0 #000, 0px 9px 10px rgba(0,0,0,0.4), inset 0px 2px 15px rgba(0,0,0,0.4), inset 0 -2px 9px rgba(0,0,0,0.2);
}

#header .blue {
	background: #666;
	box-shadow: 0 2px 0 #000, inset 0px 2px 9px rgba(0,0,0,0.2), inset 0 -2px 9px rgba(0,0,0,0.2);
}

#header .blue:hover {
	box-shadow: 0 2px 0 #000, inset 0px 2px 15px rgba(0,0,0,0.4), inset 0 -2px 9px rgba(0,0,0,0.2);
}
#header .blue:active {
	box-shadow: 0 2px 0 #000, 0px 4px 4px rgba(0,0,0,0.3), inset 0px 2px 5px rgba(0,0,0,0.2);
}